@charset "UTF-8";
@font-face {
  font-family: "LINESeedJP";
  src: url("/static/dish/fanclub_renewal/font/LINESeedJP_OTF_Rg.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-family: "LINESeedJP";
  src: url("/static/dish/fanclub_renewal/font/LINESeedJP_OTF_Bd.woff") format("woff");
  font-weight: 700;
}
a:focus,
button:focus,
label:focus,
input:focus,
iframe:focus,
textarea:focus,
[tabindex="0"]:focus,
input[type=submit]:focus,
summary:focus {
  outline: none;
}

a:focus:not(:focus-visible),
button:focus:not(:focus-visible),
label:focus:not(:focus-visible),
input:focus:not(:focus-visible),
iframe:focus:not(:focus-visible),
textarea:focus:not(:focus-visible),
[tabindex="0"]:focus:not(:focus-visible),
input[type=submit]:focus:not(:focus-visible),
summary:focus:not(:focus-visible) {
  box-shadow: none;
}

a:focus-visible,
button:focus-visible,
label:focus-visible,
input:focus-visible,
textarea:focus-visible,
select:focus-visible,
[tabindex]:focus-visible,
input[type=submit]:focus-visible,
summary:focus-visible {
  box-shadow: 0 0 0 2px #0077ff;
  border-color: #0077ff;
  border-radius: 5px;
}

@media (hover: none) and (pointer: coarse) {
  a:focus-visible,
  button:focus-visible,
  label:focus-visible,
  input:focus-visible,
  textarea:focus-visible,
  select:focus-visible,
  [tabindex]:focus-visible,
  input[type=submit]:focus-visible,
  summary:focus-visible {
    box-shadow: none;
    border-color: inherit;
  }
}
.using-mouse textarea:focus {
  box-shadow: none;
  border-color: inherit;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

html,
body {
  height: 100%;
  font-size: 62.5%;
}

body {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}

.wrap {
  background: #f7f7f7;
}

#wrap {
  position: relative;
}

header {
  padding: 2em 5% 0;
}
header h1 {
  width: 300px;
  margin: 20px auto;
}
header h1 a {
  display: block;
}

.btn-base-style, .btn--main,
input.btn--main,
.btn--sub,
input.btn--sub {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  border: none;
  position: relative;
  z-index: 1;
  color: #303030;
  line-height: 1.6;
}

.btn {
  width: 100%;
  max-width: 400px;
  margin: 1em auto;
  text-align: center;
}

.formArea .btn {
  margin: 0 auto 20px;
}

.btn--main,
input.btn--main,
.btn--sub,
input.btn--sub {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: 0 auto;
  padding: 1.2em 2em;
  border-radius: 2px;
  border: 1px solid #303030;
  letter-spacing: 0.1em;
  transition: 0.3s;
  overflow: hidden;
  cursor: pointer;
}

.btn--main,
input.btn--main {
  background: #303030;
  color: #f7f7f7;
}

@media screen and (min-width: 961px) {
  .btn--main,
  input.btn--main,
  .btn--sub,
  input.btn--sub {
    transition: 0.3s;
  }
  .btn--main:hover,
  input.btn--main:hover,
  .btn--sub:hover,
  input.btn--sub:hover {
    opacity: 0.5;
  }
}
.page--mypage__app section,
.page--mypage section {
  padding: 2em min(5vw, 60px) 3em;
  color: #303030;
}
.page--mypage__app section .list--menu,
.page--mypage section .list--menu {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  margin-bottom: 50px;
  border-radius: 0;
  border: 1px solid #303030;
}
.page--mypage__app section .list--menu li,
.page--mypage section .list--menu li {
  width: 100%;
  padding: 0 20px 0 15px;
}
.page--mypage__app section .list--menu li a::after,
.page--mypage section .list--menu li a::after {
  right: -0.25em;
}
.page--mypage__app section .list--menu dt,
.page--mypage__app section .list--menu dd,
.page--mypage section .list--menu dt,
.page--mypage section .list--menu dd {
  padding: 15px min(20px, 4vw);
}
.page--mypage__app section .list--menu dt,
.page--mypage section .list--menu dt {
  width: 120px;
  background: #303030;
  color: #fff;
  font-weight: 600;
  border-bottom: 1px solid #fff;
}
.page--mypage__app section .list--menu dt:last-of-type,
.page--mypage section .list--menu dt:last-of-type {
  border: none;
}
.page--mypage__app section .list--menu dd,
.page--mypage section .list--menu dd {
  position: static;
  width: calc(100% - 120px);
  transform: none;
  text-align: left;
  border-bottom: 1px solid #303030;
}
.page--mypage__app section .list--menu dd:last-of-type,
.page--mypage section .list--menu dd:last-of-type {
  border: none;
}
.page--mypage__app section .list--setting,
.page--mypage section .list--setting {
  margin-bottom: 30px;
}
.page--mypage__app section .list--setting dl,
.page--mypage section .list--setting dl {
  display: flex;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #CCCCCC;
}
.page--mypage__app section .list--setting dl:first-child,
.page--mypage section .list--setting dl:first-child {
  padding-top: 10px;
}
.page--mypage__app section .list--setting dl dt,
.page--mypage section .list--setting dl dt {
  font-size: 13px;
}
.page--mypage__app section .list--setting dl dd a,
.page--mypage section .list--setting dl dd a {
  display: block;
  width: 100%;
  padding: 1em 0;
  background: #303030;
  color: #fff;
  font-size: 14px;
  text-align: center;
  border-radius: 2px;
}
.page--mypage__app section .menu--other,
.page--mypage section .menu--other {
  text-align: center;
}
.page--mypage__app section .menu--other a,
.page--mypage section .menu--other a {
  text-decoration: underline;
}
.page--mypage__app section .checkinBtn,
.page--mypage section .checkinBtn {
  margin-bottom: 50px;
}
.page--mypage__app section .checkinBtn a,
.page--mypage section .checkinBtn a {
  font-family: "League Spartan", sans-serif;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.08em;
}

@media screen and (min-width: 961px) {
  .page--mypage section .list--setting dl {
    flex-direction: row-reverse;
    justify-content: space-between;
    gap: 20px;
  }
  .page--mypage section .list--setting dl dt {
    width: calc(50% - 20px);
  }
  .page--mypage section .list--setting dl dd {
    width: 50%;
  }
}
@media screen and (min-width: 1px) and (max-width: 960px) {
  .page--mypage section .list--setting dl {
    flex-direction: column;
  }
  .page--mypage section .list--setting dl dt {
    margin-bottom: 10px;
  }
  .page--mypage section .list--setting dl dd {
    display: block;
    width: 100%;
    text-align: center;
  }
}
.page--mypage__app section .block,
.page--mypage__app section .exchangeArea,
.page--mypage section .block,
.page--mypage section .exchangeArea {
  padding: min(30px, 10%) min(50px, 7%);
  margin-bottom: 40px;
  background: #fff;
  border: 2px solid #DBD7A1;
  border-radius: 2px;
}
.page--mypage__app section .block .block-tit,
.page--mypage__app section .block .exchangeLead,
.page--mypage__app section .exchangeArea .block-tit,
.page--mypage__app section .exchangeArea .exchangeLead,
.page--mypage section .block .block-tit,
.page--mypage section .block .exchangeLead,
.page--mypage section .exchangeArea .block-tit,
.page--mypage section .exchangeArea .exchangeLead {
  margin: 0 0 1em;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
}
.page--mypage__app section .block .txt--basic,
.page--mypage__app section .block .exchangeTxt,
.page--mypage__app section .exchangeArea .txt--basic,
.page--mypage__app section .exchangeArea .exchangeTxt,
.page--mypage section .block .txt--basic,
.page--mypage section .block .exchangeTxt,
.page--mypage section .exchangeArea .txt--basic,
.page--mypage section .exchangeArea .exchangeTxt {
  margin-bottom: 30px;
  font-size: 15px;
  line-height: 1.6;
}
.page--mypage__app section .block .btn,
.page--mypage__app section .exchangeArea .btn,
.page--mypage section .block .btn,
.page--mypage section .exchangeArea .btn {
  margin-bottom: 0;
}
.page--mypage__app section .block .btn a,
.page--mypage__app section .block .exchangeBtn a,
.page--mypage__app section .exchangeArea .btn a,
.page--mypage__app section .exchangeArea .exchangeBtn a,
.page--mypage section .block .btn a,
.page--mypage section .block .exchangeBtn a,
.page--mypage section .exchangeArea .btn a,
.page--mypage section .exchangeArea .exchangeBtn a {
  display: block;
  width: 100%;
  padding: 20px 0;
  text-align: center;
  background: #DBD7A1;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  border-radius: 2px;
  cursor: pointer;
}
.page--mypage__app section .block .exchangeBtn a,
.page--mypage__app section .exchangeArea .exchangeBtn a,
.page--mypage section .block .exchangeBtn a,
.page--mypage section .exchangeArea .exchangeBtn a {
  background: #DA614C;
}
.page--mypage__app section .exchangeArea,
.page--mypage section .exchangeArea {
  border-color: #DA614C;
}

.page--mypage__app section .clock,
.page--mypage section .clock {
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  white-space: nowrap;
  text-align: right;
}

.page--mypage__app section .block--continuation,
.page--mypage section .block--continuation {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0 1em;
  padding: 20px 30px;
  margin-bottom: 50px;
  border-color: #303030;
}
.page--mypage__app section .block--continuation .duration,
.page--mypage section .block--continuation .duration {
  flex-grow: 1;
  display: flex;
  align-items: center;
  gap: 0.5em 1em;
}
.page--mypage__app section .block--continuation .cont-status,
.page--mypage section .block--continuation .cont-status {
  padding: 0.6em 1em 0.5em;
  background: #303030;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  border-radius: 2px;
}
.page--mypage__app section .block--continuation .cont-status .cont-status.active,
.page--mypage section .block--continuation .cont-status .cont-status.active {
  background: #DBD7A1;
  color: #303030;
}
.page--mypage__app section .block--continuation .elapsed-days,
.page--mypage__app section .block--continuation .proc-period,
.page--mypage section .block--continuation .elapsed-days,
.page--mypage section .block--continuation .proc-period {
  text-align: center;
}
.page--mypage__app section .block--continuation .elapsed-days .tit,
.page--mypage__app section .block--continuation .proc-period .tit,
.page--mypage section .block--continuation .elapsed-days .tit,
.page--mypage section .block--continuation .proc-period .tit {
  font-size: 12px;
  font-weight: 600;
}
.page--mypage__app section .block--continuation .elapsed-days .num,
.page--mypage__app section .block--continuation .proc-period .num,
.page--mypage section .block--continuation .elapsed-days .num,
.page--mypage section .block--continuation .proc-period .num {
  font-size: 2rem;
  font-weight: bold;
}
.page--mypage__app section .block--continuation .elapsed-days .num span,
.page--mypage__app section .block--continuation .proc-period .num span,
.page--mypage section .block--continuation .elapsed-days .num span,
.page--mypage section .block--continuation .proc-period .num span {
  margin-left: 3px;
  font-family: initial;
  font-size: 1.6rem;
}
.page--mypage__app section .block--continuation .elapsed-days,
.page--mypage section .block--continuation .elapsed-days {
  flex-grow: 1;
}

@media screen and (min-width: 1px) and (max-width: 960px) {
  .page--mypage__app section .block--continuation,
  .page--mypage section .block--continuation {
    flex-direction: column;
    align-items: center;
    padding: 15px;
  }
  .page--mypage__app section .block--continuation .duration,
  .page--mypage section .block--continuation .duration {
    flex-direction: column;
    align-items: center;
  }
  .page--mypage__app section .block--continuation .cont-status,
  .page--mypage section .block--continuation .cont-status {
    padding: 0.35em 1em 0.2em;
    margin-right: 0;
  }
  .page--mypage__app section .block--continuation .elapsed-days,
  .page--mypage__app section .block--continuation .proc-period,
  .page--mypage section .block--continuation .elapsed-days,
  .page--mypage section .block--continuation .proc-period {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5em;
    width: 100%;
  }
  .page--mypage__app section .block--continuation .proc-period,
  .page--mypage section .block--continuation .proc-period {
    position: relative;
    margin-top: 10px;
    padding-top: 15px;
  }
  .page--mypage__app section .block--continuation .proc-period::before,
  .page--mypage section .block--continuation .proc-period::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #9d9d9d;
  }
}
.page--mypage__app section .block--card,
.page--mypage section .block--card {
  max-width: 370px;
  margin: 0 auto 60px;
  opacity: 0;
  transform: translateY(20px);
  transition: 0.3s cubic-bezier(0.5, 0.05, 0.5, 0.1);
  font-family: "LINESeedJP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.page--mypage__app section .block--card .card,
.page--mypage section .block--card .card {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  background: #E2C155;
  color: #303030;
  height: 0;
  padding-top: 63.6%;
  box-shadow: 0px 1px 7px 0 rgba(0, 0, 0, 0.2);
}
.page--mypage__app section .block--card .card::before,
.page--mypage section .block--card .card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/static/dish/fanclub_renewal/common/bg_noise.webp);
  background-size: 150px;
  background-blend-mode: multiply;
  opacity: 0.2;
  pointer-events: none;
}
.page--mypage__app section .block--card .card .bg,
.page--mypage section .block--card .card .bg {
  position: absolute;
  z-index: 1;
  inset: 0;
  pointer-events: none;
}
.page--mypage__app section .block--card .card .bg::before, .page--mypage__app section .block--card .card .bg::after,
.page--mypage section .block--card .card .bg::before,
.page--mypage section .block--card .card .bg::after {
  content: "";
  display: block;
  position: absolute;
  pointer-events: none;
}
.page--mypage__app section .block--card .card .bg::before,
.page--mypage section .block--card .card .bg::before {
  inset: 5px;
  border: 2px solid currentColor;
  border-radius: 8px;
}
.page--mypage__app section .block--card .card .bg::after,
.page--mypage section .block--card .card .bg::after {
  inset: 9px;
  border: 1px solid currentColor;
  border-radius: 5px;
}
.page--mypage__app section .block--card .card .inner,
.page--mypage section .block--card .card .inner {
  display: flex;
  flex-direction: column;
  position: absolute;
  inset: 0;
  z-index: 10;
  padding: 8% 8% 6%;
}
.page--mypage__app section .block--card .card svg,
.page--mypage section .block--card .card svg {
  fill: currentColor;
  pointer-events: none;
}
.page--mypage__app section .block--card .card .logo--symbol,
.page--mypage section .block--card .card .logo--symbol {
  position: absolute;
  width: 37%;
  bottom: -2.7%;
  right: -2.7%;
  opacity: 0.07;
  pointer-events: none;
  z-index: -1;
}
.page--mypage__app section .block--card .card .logo--of,
.page--mypage section .block--card .card .logo--of {
  width: 49%;
}
.page--mypage__app section .block--card .card .logo,
.page--mypage section .block--card .card .logo {
  display: flex;
  flex-direction: column;
}
.page--mypage__app section .block--card .card .logo .txt,
.page--mypage section .block--card .card .logo .txt {
  display: block;
  margin-top: 0.5em;
  font-family: "League Spartan", sans-serif;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.11em;
  font-size: min(3vw, 1.3rem);
  line-height: 1;
}
.page--mypage__app section .block--card .card .block--data,
.page--mypage section .block--card .card .block--data {
  flex-grow: 1;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto auto;
  margin-top: min(4vw, 13px);
  border-top: 1px solid currentColor;
}
.page--mypage__app section .block--card .card .block--data > dl,
.page--mypage section .block--card .card .block--data > dl {
  line-height: 1;
}
.page--mypage__app section .block--card .card .block--data > dl .tit,
.page--mypage section .block--card .card .block--data > dl .tit {
  margin-bottom: 0.3em;
  font-size: 1.2rem;
  font-family: "League Spartan", sans-serif;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.08em;
}
.page--mypage__app section .block--card .card .block--data > dl .item,
.page--mypage section .block--card .card .block--data > dl .item {
  font-size: 1.3rem;
  font-weight: bold;
}
.page--mypage__app section .block--card .card .block--data > dl .item span,
.page--mypage section .block--card .card .block--data > dl .item span {
  display: block;
}
.page--mypage__app section .block--card .card .block--data > dl .item .kana,
.page--mypage section .block--card .card .block--data > dl .item .kana {
  margin-bottom: 0.3em;
  font-size: 1rem;
}
.page--mypage__app section .block--card .card .block--data .item__number,
.page--mypage__app section .block--card .card .block--data .item__date,
.page--mypage section .block--card .card .block--data .item__number,
.page--mypage section .block--card .card .block--data .item__date {
  display: flex;
  flex-direction: column;
  justify-content: center;
  grid-column: 1;
  padding-right: min(4vw, 13px);
  min-width: 8em;
}
.page--mypage__app section .block--card .card .block--data .item__number,
.page--mypage section .block--card .card .block--data .item__number {
  grid-row: 1;
}
.page--mypage__app section .block--card .card .block--data .item__date,
.page--mypage section .block--card .card .block--data .item__date {
  grid-row: 2;
  border-top: 1px solid currentColor;
}
.page--mypage__app section .block--card .card .block--data .item__name,
.page--mypage section .block--card .card .block--data .item__name {
  grid-column: 2;
  grid-row: 1/span 2;
  padding-left: min(4vw, 13px);
  padding-top: calc((25% - 1.5rem - 0.2em) / 2);
  border-left: 1px solid currentColor;
}
.page--mypage__app section .block--card.decade .card,
.page--mypage section .block--card.decade .card {
  background: linear-gradient(-45deg, #1a1a1a 60%, #585858 80%, #1a1a1a);
  color: #c7c7c7;
}
.page--mypage__app section .block--card.decade .card::before,
.page--mypage section .block--card.decade .card::before {
  opacity: 0.3;
}
.page--mypage__app section .block--card.decade .card .inner,
.page--mypage section .block--card.decade .card .inner {
  filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.3));
}
.page--mypage__app section .block--card.decade .card .block--data > div .item,
.page--mypage section .block--card.decade .card .block--data > div .item {
  color: #E0E0E0;
}

body.load.page--mypage__app section .block--card,
body.load.page--mypage section .block--card {
  opacity: 1;
  transform: translateY(0);
}

.page--mypage #footer {
  position: static;
}

/* 非会員 */
#mypage--app section .area--user-status.status--free {
  background: #9d9d9d;
}

/* 有料会員 */
#mypage--app section .area--user-status.status--member {
  background: #303030;
}
#mypage--app section .area--user-status.status--member p {
  font-size: 18px;
}
#mypage--app section .area--user-status.status--member p span {
  font-size: 14px;
}